/// 消息实体类
class Msg {
  /// 是否是我发的
  bool isMe = false;

  /// 消息内容
  String msg = "";

  /// 创建时间
  int createTime = 0;

  Msg({required this.isMe, required this.msg, required this.createTime});

  Msg.fromJson(Map<String, dynamic> json) {
    isMe = json['isMe'];
    msg = json['msg'];
    createTime = json['createTime'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['isMe'] = isMe;
    data['msg'] = msg;
    data['createTime'] = createTime;
    return data;
  }
}
